


*{
	margin:0;
	padding:0;}
a{
	color:#666; 
	text-decoration:none;}
a:hover {
	text-decoration:underline;}






html{
	_background-image:url(about:blank);
	_background-attachment:fixed;}
.floatQQ{
	width:auto;
	height:auto;
	position:fixed; 
	top:80px; 
	right:1px; 
	_position:absolute;
	_top:expression(eval(document.documentElement.scrollTop+80));}
.floatQQ a{
	color: #c77102;
	font-size:12px;}
.floatQQ a:hover{
	color: #ff8100; 
	text-decoration:none;
	font-size:12px;}
.floatQQ .floatRight{
	width:130px; 
	float:left; 
	padding-bottom:15px; 
	background:url(../images/float_bg.gif) no-repeat -131px bottom;}
.floatRight .tp{
	background:url(../images/float_bg.gif) no-repeat 0 0;
	height:10px;}
.floatRight .cn{
	background:url(../images/float_bg.gif) repeat-y -262px 0px;}
.floatRight .cn h3{
	text-indent:-9999px; 
	height:36px; 
	font-size:0px;}
.floatRight .cn ul{
	padding:0 14px 0 12px;}
.floatRight .cn ul li{
	border-bottom: #e6e5e4 1px solid; 
	line-height:36px; 
	word-wrap:break-word;
	height:36px; 
	overflow:hidden; 
	word-break: normal;
	list-style-type:none;}
.floatRight .titZx{
	background:url(../images/float_s.gif) no-repeat 5px -10px;}
.floatRight .titDh{
	background:url(../images/float_s.gif) no-repeat 5px -66px;}
.floatRight .titDc{
	background:url(../images/float_s.gif) no-repeat 5px -124px;}
.floatRight .icoTl{
	padding-left:15px; 
	display:block; 
	font-family:"Î¢ÈíÑÅºÚ";
	background:url(../images/float_s.gif) no-repeat 0px -266px;
	float:left;
	font-size:12px; 
	color:#666}
.floatRight .icoT2{
	padding-left:15px; 
	display:block; 
	font-family:"Î¢ÈíÑÅºÚ"; 
	background:url(../images/float_s.gif) no-repeat 0px -295px;
	float:left;
	font-size:12px; 
	color:#666}
.floatRight .btnOpen{
	background:url(../images/float_s.gif) no-repeat -30px -396px;}
.floatRight .btnOpen_n{
	background:url(../images/float_s.gif) no-repeat 0px -530px;}
.floatRight .btnCtn{
	background:url(../images/float_s.gif) no-repeat 0px -396px;}
.floatRight .icoZx{
	padding-left:28px; 
	display:block; 
	float:left; 
	font-size:12px; 
	color:#666;
	background:url(../images/float_s.gif) no-repeat 2px -154px;}
.floatRight .icoTc{
	padding-left:28px; 
	display:block; 
	float:left;
	background:url(../images/float_s.gif) no-repeat 0px -323px;}
.floatRight .icoFf{
	padding-left:28px; 
	display:block; 
	float:left;
	background:url(../images/float_s.gif) no-repeat 2px -213px;}
.floatRight .btnOpen{
	position:relative; 
	width:28px; 
	height:118px; 
	topo:80px; 
	left:2px}
.floatRight .btnOpen_n{
	position:relative; 
	width:28px; 
	height:118px; 
	top:80px; 
	left:2px;}
.floatRight .btnCtn{
	position:relative; 
	width:28px; 
	height:118px;
	top:80px; 
	left:2px;}
.floatRight ul lu h3.titDc a{
	width:80px; 
	display:block; 
	height:36px;}
.floatRight ul li.topbb{
	border-bottom: #ace5f9 1px solid;
	background-image:none;}
.floatRight ul li.bot{
	border-bottom-style:none;}


.floatQQ .floatLeft{
	width:29px;
	height:117px;
	background:url(../images/float_s.gif) no-repeat;
	background-position:0 -397px;
	float:left;
	position:relative;
	top:80px;
	cursor:pointer;}	
